﻿.tour-box,
.tour-page-box{
    text-align: center;
    padding-bottom: 150px;
}
.tour-list-box{
    text-align: left;
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.tour-list-box .tour-list:first-child{
    margin-top: 0;
}
.tour-list{
    margin-top: 20px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 20px ;
    font-size: 0;
}
.tour-list-img-box{
    width: 260px;
    height: 200px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}
.tour-list-img{
    width: 100%;
    height: 100%;
    display: block;
    transition: all .5s ease;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.tour-list-info-box{
    width: calc(100% - 260px);
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    box-sizing: border-box;

}
.tour-list-info-title{
    font-size: 18px;
    color: #c41b1b;
    letter-spacing: 2px;
    display: block;
    font-weight: bold;
    height: 28px;
    overflow: hidden;
    margin-bottom: 5px;

}
.tour-list-info-article{
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    text-align: justify;
    line-height: 2;
    word-wrap: break-word;
    word-break: break-all;
    height: 112px;
    overflow: hidden;
   
}
.tour-list-link-box{
    width: 100px;
    max-width: 100%;
    display: block;
    border: 1px solid #c41b1b;
    letter-spacing: 2px;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    margin-top: 22px;
}

.tour-page-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.tour-page-info-box{
    width: 100%;
    display: block;
    font-size: 0;
}
.tour-page-info-title-box{
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.tour-page-info-title{
    width: calc(100% - 100px);
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    color: #c41b1b;
    letter-spacing: 2px;
    text-align: left;
    padding-right: 10px;
    box-sizing: border-box;
}
.no-file .tour-page-info-title{
    display: block;
    width: 100%;
}
.tour-page-info-download{
    width: 100px;
    max-width: 100%;
    height: 30px;
    line-height: 30px;
    color: #FFF;
    vertical-align: top;
    display: inline-block;
    background-color: #c41b1b;
    font-size: 12px;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.tour-page-info-download i{
    padding-right: 5px;
}
.tour-page-edit-box{
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    text-align: left;
    margin-top: 10px;
    line-height: 2;
    margin-bottom: 20px;
}